/* ------------------------  ARCIVE CUSTOMIZATIONS ---------------------------*/

/* Highlight archives */

.section-highlights #page #content-area {
    border: solid #ccc 1px;
}

.section-highlights #page #content-area .view-content .views-row {
    border-bottom: solid #ccc 1px;
    padding: 8px;
}

.section-highlights #page #content-area .view-content .views-row-odd {
    background-color: #ccc;
}

.section-highlights #page #content-bottom {
    margin-top: 8px;
    border: solid #ccc 1px;
}

.section-highlights #page #block-views-other_recent_blogs-block_1 {
    margin-top: 8px;
    border: solid #ccc 1px;
}
/* Blog archives */

#page .view-archives-webblogs {
    border: 1px solid #ccc;
}

/* archives */

#page .view-archives { /* [Jake] for archives page */
    border: 1px solid #ccc;
}

body.views-page-archives #page .view-archives .views-row {
    padding: 8px;
    border-bottom: 1px solid #ccc;
}

body.views-page-archives #page .view-archives .views-row-odd {
    background-color: #ccc;
}

/* JOIN THE CONVERSATION */

/*FACEBOOK*/

#page .join_the_conversation p {
    margin: 0px;
}

#page .join_the_conversation  {
    border: solid 1px #ccc;
}

#page .join_the_conversation .block-title  {
    border: 1px solid #9C9C9C;
}

#page #sidebar-second .ui-tabs-nav {
    width: 300px;
}


#page #block-fe_shared-conversation_stacked {
    border: solid 1px #ccc;
}

.fbConnectWidgetFooter  {
    display: none !important ;
}

/*TWITTER FEED OVERRIDES
.twtr-doc {
    border-bottom-left-radius: 0px 0px !important ;
    border-bottom-right-radius: 0px 0px !important ;
    border-top-left-radius: 0px 0px !important ;
    border-top-right-radius: 0px 0px !important ;
    font-weight: normal;
    overflow: hidden;
    text-align: left;
    width: 100%;
}

.twtr-timeline {
    border-bottom-left-radius: 0px 0px !important ;
    border-bottom-right-radius: 0px 0px !important ;
    border-top-left-radius: 0px 0px !important ;
    border-top-right-radius: 0px 0px !important ;
    height: 225px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.twtr-ft {
    display: none !important ;
}

.twtr-hd {
    padding: 0px !important;
}*/

.view-archives-webblogs .views-row{
  margin:0px;
  padding:10px 10px;
}

.view-archives-webblogs .views-row-even{
  background-color: #eee;
}